# Generated by Django 2.0.7 on 2018-08-12 10:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('recordings', '0007_recording_cover')]

    operations = [
        migrations.AlterField(
            model_name='recording',
            name='cover_format',
            field=models.CharField(
                choices=[
                    (
                        'Jewelcase',
                        (
                            (
                                'jewelcase-front',
                                'Jewelcase – volle Frontansicht (142 × 125 mm)',
                            ),
                            (
                                'jewelcase-booklet',
                                'Jewelcase – nur Booklet (120 × 120 mm)',
                            ),
                        ),
                    ),
                    (
                        'DVD Keep Case',
                        (
                            (
                                'keepcase-front',
                                'DVD Keep Case – volle Frontansicht (135 × 190 mm)',
                            ),
                        ),
                    ),
                ],
                default='jewelcase-booklet',
                help_text='von der Bilddatei dargetsellter Hüllenbestandteil',
                max_length=20,
                verbose_name='Format',
            ),
        )
    ]
